@charset "UTF-8";

body#home {
	background:#FFFFFF url(images/home_bg.png) top repeat-x;
}
@media screen and (min-width:740px) and (max-width: 999px) {
	body#home {background:#FFFFFF url(images/home_bg_t.png) top repeat-x;}
}
@media screen and (max-width: 739px) {
	body#home {background:#FFFFFF;}
}

/*メインイメージ
-----------------------------------------------------------------------------------------*/
#mainimg{
	height:480px;
}
#mainimg{margin:0 -30px\9;}

#mainimg h2{
	padding:70px 30px 10px 30px;
	font-size:18px;
	line-height:24px;
	letter-spacing:1px;
	color:#FFFFFF;
}
#mainimg h2 strong br{
	display:none;
}
@media screen and (max-width: 999px) {
	#mainimg{height:460px;}
	#mainimg h2 {padding:60px 15px 10px 15px;font-size:17px;text-align:center;}
}
@media screen and (max-width: 739px) {
	#mainimg{height:auto;padding-bottom:15px;background:#0068b3 url(images/home_bg_s.png) bottom repeat-x;}
	#mainimg h2{padding:20px 10px 5px 10px;}
	#mainimg h2 strong br{display:inline;}
}
@media screen and (max-width: 479px) {
	#mainimg h2{font-size:12px;line-height:20px;}
}
/*-------------------------carousel*/
#carousel {
	margin: 0 auto;
	width: 990px;
	height: 200px;
	text-align: left;
	position: relative;
}
#carousel{width:1010px\9;}
#carousel_prev,
#carousel_next {
	top:85px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	position: absolute;
	box-shadow: 0 3px 5px #666;
	-webkit-box-shadow: 0 3px 5px #666;
	-moz-box-shadow: 0 3px 5px #666;
}
#carousel_prev:hover,
#carousel_next:hover {
	top:86px;
	box-shadow: 0 1px 2px #666;
	-webkit-box-shadow: 0 1px 2px #666;
	-moz-box-shadow: 0 1px 2px #666;
}
#carousel_prev {
	left: -30px;
	background: url(images/prev.png) no-repeat top left;
}
#carousel_next {
	right: -30px;
	background: url(images/next.png) no-repeat top left;
}
#carousel ul li {
	float: left;
	display: inline;
}
#carousel ul li img{
	width:300px;
	border:3px solid #FFFFFF;
	margin:2px 15px 8px 15px;
	box-shadow: 0 3px 5px #333;
	-webkit-box-shadow: 0 3px 5px #333;
	-moz-box-shadow: 0 3px 5px #333;
}
#carousel ul li a img:hover{
	opacity: 1.00;
	filter: alpha(opacity=100);
	-moz-opacity: 1.00;
	margin:5px 15px;
	box-shadow: 0 2px 3px #333;
	-webkit-box-shadow: 0 2px 3px #333;
	-moz-box-shadow: 0 2px 3px #333;
}
@media screen and (min-width:1000px) and (max-width: 1050px) {
#carousel_prev {left:0px;}
#carousel_next {right: 0px;}
}
@media screen and (min-width:740px) and (max-width: 999px) {
	#carousel {width: 660px;}
}
@media screen and (max-width: 739px) {
	#carousel {width: 330px;}
}
@media screen and (max-width: 479px) {
	#carousel {width: 260px;height:160px;}
	#carousel ul li img{margin:2px 5px 8px 5px;width:250px}
	#carousel ul li a img:hover{margin:3px 5px 7px 5px}
	#carousel_prev,#carousel_next {top:65px;}
	#carousel_prev:hover,#carousel_next:hover {top:66px;}
}


/*メインコピー
-----------------------------------------------------------------------------------------*/
#maincopy{
	padding:55px 0;
}
#maincopy p.ban{
	float:right;
	margin-top:5px;
}
#maincopy h2{
	font-size:16px;
	line-height:32px;
	font-weight:bold;
	color:#000000;
	margin-right:240px;
}
@media screen and (max-width: 999px) {
	#maincopy h2 br{display:none;}
}
@media screen and (max-width: 739px) {
	#maincopy {padding:20px;}
	#maincopy p.ban{display:none;}
	#maincopy h2{margin:0;}
}
@media screen and (max-width: 480px) {
	#maincopy h2{font-size:14px;line-height:24px;}
}

/*取扱商品
-----------------------------------------------------------------------------------------*/
#lineup h2{
	background:url(images/home_lineup_bg.png) bottom repeat-x;
}
#lineup p.more{
	text-align:right;
	margin-top:-25px;
	margin-bottom:15px;
}
#lineup li{
	float:left;
	text-align:center;
	line-heght:22px;
}
#lineup li a{
	display:block;
	height:250px;
	padding:0 16px;
}
#lineup li a span{
	display:block;
	font-size:12px;
	color:#000000;
}
#lineup li a strong{
	display:block;
	padding:7px 0 2px 0;
	font-size:15px;
	margin:0 -15px;
	color:#0078B4;
}
#lineup li img{
	width:130px;
	margin-top:15px;
}
#lineup li a:hover{
	background:#E6E6E6;
}
#lineup a:hover img{
	opacity: 1.00;
	filter: alpha(opacity=100);
	-moz-opacity: 1.00;
}
@media screen and (max-width: 999px) {
	#lineup li{width:33.3%;}
}
@media screen and (max-width: 739px) {
	#lineup{padding:0 10px;}
}
@media screen and (max-width: 600px) {
	#lineup p.more{margin-bottom:5px;}
	#lineup li{float:none;width:auto;text-align:left;border-bottom:1px solid #E6E6E6;}
	#lineup li a{height:auto;padding:5px;}
	#lineup li img{width:80px;margin:0 10px 0 0;float:left;}
	#lineup li a span{height:80px;display:table-cell;vertical-align:middle;}
	#lineup li a strong{padding:0px 0 2px 0;margin:0;}
	#lineup li a span br{display:none;}
}

/*ニュース&トピックス
-----------------------------------------------------------------------------------------*/
#topics{
	margin:50px 0;
	border:1px solid #CCCCCC;
	box-shadow: 0 1px 2px #E6E6E6;
	-webkit-box-shadow: 0 1px 2px #E6E6E6;
	-moz-box-shadow: 0 1px 2px #E6E6E6;
}
#topics h2{
	background:url(images/home_topics_bg.png) center repeat-x;
	border:1px solid #FFFFFF;
}
#topics p.more{
	text-align:right;
	margin-top:-33px;
	padding:0 8px 8px 0; 
}
#topics ul{
	padding:13px 23px;
	background:url(images/home_topics_bg2.png) top repeat-x;
}
#topics li{
	border-bottom:1px dashed #CCCCCC;
	padding:10px 0 10px 5px;
}
#topics li:last-child{
	border-bottom:0px;
	padding-bottom:12px;
}
#topics li span.date{
	display:block;
	float:left;
	width:120px;
	padding:2px 0;
	text-align:center;
	background:#05ABCF;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
}
#topics li span.item{
	display:block;
	margin:2px 0 2px 135px;
}
#topics li a:hover{
	text-decoration: underline;
}
@media screen and (max-width: 739px) {
	#topics {margin:10px;}
	#topics ul{padding:0 5px;}
	#topics li{padding:8px 4px;}
	#topics li span.date{float:none;width:auto;padding:0;text-align:left;background:none;color:#000000;}
	#topics li span.item{display:block;margin-left:0px;}
}






